Quikrbox User app - Bug #7791

Main categories > centrally not aligned if not clickable
09/19/2023 05:41 PM - priyanka Sharma

Status: Closed Start date: 09/19/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Restaurants Organic SuperMark
No Stores found
History

#1 - 09/19/2023 10:38 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 09/20/2023 10:55 AM - priyanka Sharma

- Status changed from Resolved to Closed
